#!/bin/bash
#
# run-netboard.sh
# 
# Copyright (C) 2006  Josef Kufner <jk@myserver.cz>
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# 


if [ -f netboard.rc ]
then
	exec bin/netboard -c ./netboard.rc $@
else
	echo "Run 'make' first." >&2
fi

